.bxShowcase .col-lt,
.bxShowcase > div .l,
.bxShowcase > div .l img {
    width: 230px;
}

.bxShowcase > div .l,
.bxShowcase > div .l img {
    height: 150px;
}

.bxShowcase .col-rt,
.bxShowcase .col-rt .l.big,
.bxShowcase .col-rt .l.big img {
    width: 480px;
}

.bxShowcase .col-rt .l.big,
.bxShowcase .col-rt .l.big img {
    height: 320px;
}

.bxShowcase > div .l h2 {
    font-size: 18px;
    line-height: 22px;
}

.bxShowcase .col-rt .l.big h2 {
    font-size: 25px;
}

.bxShowcase--sm .col-lt > .l:nth-child(1),
.bxShowcase--sm .col-lt > .l:nth-child(2) {
    width: 210px;
    height: 137px;
}
.bxShowcase--sm .col-rt .l.big {
    height: 294px;
    width: 460px;
}
.sm__title {
    font-size: 28px;
}
.sm__bg {
    height: 403px;
}
